.noshow{
	display: none;
}


body{

}



div.jlbody{
	background-color: #fff;
	width:760px;
	height:auto;
	min-height: 500px;
	padding:0px 0px 0px 10px;
	*padding:0px 0px 0px 5px;
	text-align: center;
}

div.page{
	background-color: #fff;
	width:750px;
	margin:0px;
}

div.jlbox{
	background-color: #fbfbfb;
	border-top:1px solid #eee;
	border-left:1px solid #eee;
	border-right:1px solid #aaa;
	border-bottom:1px solid #aaa;
	margin:5px 0px;
}

div.jlbox_sel{
	background-color: #f9f9fb;
	border:2px solid #09f;
}

div.title-zpxx{
	background-color: #fff;
	padding:10px;
}
div.opbox{
	background-color: #ccddff;
	padding:6px;
	*padding:3px;
	height:28px;
	*height:22px;
	font-size:12px;
}

div.opbox *{
	font-size:12px;
}

span.span_readed span{
	font-weight: bold;
}

span.span_readed2 span{
	font-size:12px;
}

img.winbt{
  width:19px;
  height:19px;
  vertical-align:text-bottom;
}

#winbt_close{
  background:url('/madmin/images/ico.gif') no-repeat -520px -40px;
}
#winbt_close:hover{
  background:url('/madmin/images/ico.gif') no-repeat -552px -40px;
}

div.div_jbxx,div.div_lxfs{
	text-align:left;
}

h3{font-size:14px;}

/*w=716*/
table.jl {
	width: 716px;
	border-collapse: collapse;
	margin:5px 15px 5px 15px;
	table-layout: fixed;   
}

tr.tr_title{
	background-color: #eee;
}

tr.tr_title td.td_title{
	text-align:left;
	line-height: 26px;
	height:26px;
	padding-left:5px;
}

table.jl td {
  height:22px;
  line-height:22px;
  text-align: left;
  font-size:12px;
  border-bottom:1px solid #fff;

}

table.jl td.lm{
	text-align:right;
}

table.jl td.value{
	color:#35a;
	padding-left:3px;
	overflow: hidden;  /*溢出隐藏*/
    text-overflow: ellipsis; /*以省略号...显示*/
    white-space: nowrap;  /*强制不换行*/
}

table.jl td.value_2{
	color:#35a;
	padding-left:3px;
}

table.jl td.lm1{
	width:90px;
}

table.jl td.value1{
	width:189px;
}

table.jl td.lm2{
	width:90px;
}

table.jl td.value2{
	width:145px;
}

table.jl td.lm3{
	width:90px;
}

table.jl td.value3{
	width:265px;
}

table.jl td.lm4{
	width:90px;
}

table.jl td.value4{
	width:265px;
}

table.jl td.lm5{
	width:90px;
}

table.jl td.lm6{
	width:360px;
}

table.jl td.value5-1{
	width:205px;
}

table.jl td.value5-2{
	width:325px;
}

span.xxtitle{
	font-weight:bold;
	font-size:12px;
	color:#35a;
}

div.loading{
	padding:10px;
	text-align: center;
	color:#f00;
}

div.geterr{
	padding:10px 10px;
	text-align: center;
	background-color: #fee;
}

div.getban{
	padding:10px 10px;
	text-align: center;
	background-color: #fee;
}

div.bottom{
	height:30px;
}

div.floatmenu_0{
	width:550px;
	position: fixed;
	top:4px;
	left:780px;
	border:1px solid #eee;
	height:30px;
	overflow-y: auto;
}

div.floatmenu{
	width:550px;
	position: fixed;
	top:34px;
	left:780px;
	border:1px solid #eee;
	height:auto;
	overflow-y: auto;
	overflow-x: none;
}

table.optable{
	width: 540px;
	border-collapse: collapse;
	margin:2px 4px 2px 4px;
	table-layout: fixed; 
	border:1px solid #eee;
}

table.optable td{
	padding:1px 5px;
	/*border:1px solid #f00;*/
}

table.optable_sel td{
	background-color: #aef;
}

table.opbottom td{
	background-color: #eee;
	height:28px;
	line-height:20px;
}

span.mark{
  background-color: #fff34d;
  -moz-border-radius: 5px; /* FF1+ */
  -webkit-border-radius: 5px; /* Saf3-4 */
  border-radius: 5px; /* Opera 10.5, IE 9, Saf5, Chrome */
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* FF3.5+ */
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
  display: inline-block;
  padding:1px 3px;
}


div.toast{
  display: none;
  z-index:999;
  border-radius:5px;
  font-size:16px;
  color:#fff;
  text-align:center;
  position:fixed;
  left:50%;top:45%;
  margin-left:-110px;
  margin-top:-50px;
  width:220px;
  height:100px;
  line-height: 100px;
  background:#333;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

